<?xml version="1.0" encoding="UTF-8"?>
<ApplicationResponse xmlns="http://bxd.fi/xmldata/" xmlns:ns2="http://www.w3.org/2000/09/xmldsig#">
    <CustomerId>1000061108</CustomerId>
    <Timestamp>2017-02-16T00:09:43.603+02:00</Timestamp>
    <ResponseCode>00</ResponseCode>
    <ResponseText>OK.</ResponseText>
    <Content>MTEgICA1OTM3MjhPRzAwMDJNQU5BR0UgQVBQTElDQVQ1MjkwMDIyMDMwMzkzNTE2MDIxNzAwMDAyMTcxODg3KzAwMDAwNTA0NTY0KzAwMDAyNjc2NDUxKzE=</Content>
    <Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
        <SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
            <Reference URI="">
                <Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
                <DigestValue>tFcLeGoh6nn0hYMgTEOJ9yfEKwU=</DigestValue>
            </Reference>
        </SignedInfo>
        <SignatureValue>q7BniTYCzzfRe0BhyGMFNBz0jkQ/lkmAx9V/jlicioQQkdKliqiDHq58L5sW6ngVWmNdyXYj9wUc vbkTLGTnlQzow4BI89mTEl1azcyIYL/jThq8m8WsOs+PdI1wkgD7Hw7ReRYRvZ3fXQal4wMyF0Kl 3IJVKCdkBW4beP0gro0EFNn/OWmtZkdEBTOTyTTvsJq5WJ2DU77g4SaOwWnvYw1LWj/94Ja64IZ9
            tSdzEdRRw6v+s9s0ajwP7cb0oRMEKdS3KtQJrTS9QPOnF5FlUoPYsjtLDjRNMh7cHT7ornYTgmcB 8ZyjeawZBgRjShGnwe/H9ncNdFtfrK5SKicnAA==</SignatureValue>
        <KeyInfo>
            <X509Data>
                <X509Certificate>MIIF0DCCA7igAwIBAgIEBWmRLDANBgkqhkiG9w0BAQsFADAuMQswCQYDVQQGEwJGSTEfMB0GA1UE AxMWT1AtUG9oam9sYSBTZXJ2aWNlcyBDQTAeFw0xNjAxMTkxMTM4MzZaFw0xODAxMTgxMjA4MzZa MEcxCzAJBgNVBAYTAkZJMRswGQYDVQQKExJPUCBGaW5hbmNpYWwgR3JvdXAxGzAZBgNVBAMTEkFw
                    cGxpY2F0aW9uIGZvciBXUzCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBANIxF/mUFLTD ee9X0Rx1vnkXQOXiS+Pz52Y77Ev/UfZ5T6IL85qv47SqUg9qpt1SdoXcOxLL85j1q8QEVF5IB4iq peR8T7aYcsa+ZtBjMfFCL0dXnsNnblE+b2/W4+jQtqYLf+ZAaI+lzhivl9RASmdp+TU+G51HB2VI
                    Pk5lXxTr9QPPtZbt6rxmO9O7hWAhKWNUeQlpid005SnYk0GCSFCON+zXTCmWf9ZbSrd1OnI5fGZU P8Tn8xrGXvSsmMrgAlrSd0FdB2a/8XaDEqHTZJMkRFPTeW7dE3V4S0XOrhc5I5/miygL0zQ/gQGj yKPboh3eAzyq3kG2bRUIdb4A/Z0CAwEAAaOCAdswggHXMB8GA1UdIwQYMBaAFM2qWEBolz/lNJwS
                    aFtky7mTjXFDMB0GA1UdDgQWBBQ3dSgiv+pf+LnDKJVvLIy6G5CFMjAOBgNVHQ8BAf8EBAMCBaAw GwYDVR0gBBQwEjAQBgwrBgEEAdhuAQMBAQEwADCBmAYDVR0fBIGQMIGNMEWgQ6BBhj9odHRwOi8v Y3JsMi5vcC1wYWx2ZWx1dC5maS9jcmwvc3ViY2EvT1AtUG9oam9sYV9TZXJ2aWNlc19DQS5jcmww
                    RKBCoECGPmh0dHA6Ly9jcmwub3AtcGFsdmVsdXQuZmkvY3JsL3N1YmNhL09QLVBvaGpvbGFfU2Vy dmljZXNfQ0EuY3JsMB0GA1UdJQQWMBQGCCsGAQUFBwMCBggrBgEFBQcDATCBrQYIKwYBBQUHAQEE gaAwgZ0wTQYIKwYBBQUHMAKGQWh0dHA6Ly9jcmwyLm9wLXBhbHZlbHV0LmZpL2NlcnRzL3N1YmNh
                    L09QLVBvaGpvbGFfU2VydmljZXNfQ0EuY3J0MEwGCCsGAQUFBzAChkBodHRwOi8vY3JsLm9wLXBh bHZlbHV0LmZpL2NlcnRzL3N1YmNhL09QLVBvaGpvbGFfU2VydmljZXNfQ0EuY3J0MA0GCSqGSIb3 DQEBCwUAA4ICAQBoEFniBek2+MVEgqUabQGdFKdxPmBJOHcZU2lIkfHR3DKfjQXL9vwkd7nLhNFY
                    xY+yNpTOuwYVdu8ku8vk0X6p2o71hYgF2MejBn6APO3Jmx4rkpgA9bGkio+9Qg1KAGpfWMHVCGqr dzg5FWQ5fQBpSd8xXwHHfjuGNbm3YZ+5MIKcd0Xt3YyAJ69UeKdgSQ99cIAnt90Nh6pvHuSOTOtF LBIAQ/dKTiwN/rhzheXZxbfhCnwFlNKLQQmf5H7KwilcZkfre6RNxXvVRy9Kcw2bUhLWAE84Hq7O
                    53aaovf0PW6V+zKWa29cTz5Z/rSiLpoKJmBrJkjGWNOscjDIggXbVZ+zH5GFbsXORqAoMXsJQ3jM XaN9Pb3ryDPeN3HqSiZnwv0vMfPDcJGjFocBPoAmsH4Oo9i904cqE6eyFpm3H+3g/FkXTi641yRY 2Ls949f+tB4eEwmLZK7Xmv9aVjcemQpzKN3aT8dMHSsB+0EUlVJALjDGnd0Dx2ecCyV1N707wtBu
                    UotFOXv6K5oD/EpCqaqNn2adydreYD+SpL6g3BnnwRSAH5fGOLSkgjYx7AHfsw9qkDxSPdP/xpmq ZqeEv4r9IAmHaYkHQidxAchunkQTf/8A5UZbvKmmwRrFwqRDSXzEYiOXFOvoo8lLSrqLAdClwk9Y TEytGbzEzakNgA==</X509Certificate>
            </X509Data>
        </KeyInfo>
    </Signature>
</ApplicationResponse>
